/* Defaults, resets */

#cnnBannerContainer { 
    background:none !important;
}

.c_share_container {
    width:160px;
    float:right;
    margin-top:5px;
}

.cnnint-sourceline {
    font-size:12px !important;
    color:#666666;
}

.cnnint-container {
    width:970px;
    padding-left:10px;
}

.cnnint-container>h1 {
    margin-left:0px;
}

.cnnint-container>p {
    margin-left:-10px;
}

/* Story specific elements */

p.byline {
    font-size: 12px;
    color: rgb(102,102,102);
}
p.byline>span {
    font-weight: bold;
    color: #000;
}
p.byline>span.timestamp {
    font-size: 11px;
    color: rgb(102,102,102);
    font-weight: normal;
}
span.italic {
    font-style: italic;
}

p.editors-note {
    font-style: italic;
    font-size: 14px;
}
p.editors-note>span { font-weight: bold; }

.dateline {
    font-weight: bold;
}



.ok-walk {
    width: 980px;
    margin: 0;
    padding: 0;
    overflow: auto;
}

.ok-walk * { 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}
.ok-walk-map-wrapper {
    height: 240px;
    margin-bottom: 0px;
}

.ok-walk-map {
    background-image: url('http://i.cdn.turner.com/cnn/interactive/2013/05/us/sutter-walk-oklahoma/media/map_bg.jpg');
    background-repeat: no-repeat;
    width: 980px;
    height: 240px;
    z-index: 100;
    border-bottom: 1px solid #ccc;
}

.ok-walk-map-fixed {
    position: fixed;
    top: 0;
}


.ok-walk-route-container {
    width: 100%;
    height: 100%;
    position: relative;
    border-bottom: 1px solid #999;
}
.ok-walk-route {
    position: absolute;
    top: 0;
    display: none;
    z-index: 150;
}

.ok-walk-route-01 { left: 0px; }
.ok-walk-route-02 { left: 20px; }
.ok-walk-route-03 { left: 40px; }
.ok-walk-route-04 { left: 60px; }
.ok-walk-route-05 { left: 80px; }
.ok-walk-route-06 { left: 100px; }
.ok-walk-route-07 { left: 120px; }
.ok-walk-route-08 { left: 140px; }
.ok-walk-route-09 { left: 160px; }
.ok-walk-route-10 { left: 180px; }
.ok-walk-route-11 { left: 200px; }
.ok-walk-route-12 { left: 220px; }
.ok-walk-route-13 { left: 240px; }
.ok-walk-route-14 { left: 260px; }
.ok-walk-route-15 { left: 280px; }
.ok-walk-route-16 { left: 300px; }
.ok-walk-route-17 { left: 320px; }
.ok-walk-route-18 { left: 340px; }
.ok-walk-route-19 { left: 360px; }
.ok-walk-route-20 { left: 380px; }
.ok-walk-route-21 { left: 400px; }
.ok-walk-route-22 { left: 420px; }
.ok-walk-route-23 { left: 440px; }
.ok-walk-route-24 { left: 460px; }
.ok-walk-route-25 { left: 480px; }
.ok-walk-route-26 { left: 500px; }
.ok-walk-route-27 { left: 520px; }
.ok-walk-route-28 { left: 540px; }
.ok-walk-route-29 { left: 560px; }
.ok-walk-route-30 { left: 580px; }
.ok-walk-route-31 { left: 600px; }
.ok-walk-route-32 { left: 620px; }
.ok-walk-route-33 { left: 640px; }
.ok-walk-route-34 { left: 660px; }
.ok-walk-route-35 { left: 680px; }
.ok-walk-route-36 { left: 700px; }
.ok-walk-route-37 { left: 720px; }
.ok-walk-route-38 { left: 740px; }
.ok-walk-route-39 { left: 760px; }
.ok-walk-route-40 { left: 780px; }
.ok-walk-route-41 { left: 800px; }
.ok-walk-route-42 { left: 820px; }
.ok-walk-route-43 { left: 840px; }
.ok-walk-route-44 { left: 860px; }
.ok-walk-route-45 { left: 880px; }
.ok-walk-route-46 { left: 900px; }
.ok-walk-route-47 { left: 920px; }
.ok-walk-route-48 { left: 940px; }
.ok-walk-route-49 { left: 960px; }
.ok-walk-marker {
    width: 12px;
    height: 12px;
    position: absolute;
    background-image: url('http://i.cdn.turner.com/cnn/interactive/2013/05/us/sutter-walk-oklahoma/media/marker.png');
    background-repeat: no-repeat;
    background-position: 0 -13px;
    z-index: 200;
    display: none;
}
.ok-walk-marker.active, .ok-walk-marker:hover {
    background-position: 0 0;
}
.ok-walk-marker:hover {
    cursor: pointer;
}
.ok-walk-marker-01 {
	top: 216px;
	left: 25px;
}
.ok-walk-marker-02 {
	top: 192px;
	left: 35px;
}
.ok-walk-marker-03 {
	top: 200px;
	left: 62px;
}
.ok-walk-marker-04 {
	top: 141px;
	left: 175px;
}
.ok-walk-marker-06 {
	top: 138px;
	left: 227px;
}
.ok-walk-marker-07 {
	top: 131px;
	left: 236px;
}
.ok-walk-marker-08 {
	top: 148px;
	left: 274px;
}
.ok-walk-marker-10 {
	top: 1115px;
	left: 254px;
}
.ok-walk-marker-11 {
	top: 131px;
	left: 269px;
}
.ok-walk-marker-14 {
	top: 127px;
	left: 294px;
}
.ok-walk-marker-15 {
	top: 111px;
	left: 302px;
}
.ok-walk-marker-16 {
	top: 68px;
	left: 345px;
}
.ok-walk-marker-17 {
	top: 93px;
	left: 399px;
}
.ok-walk-marker-18 {
	top: 95px;
	left: 426px;
}
.ok-walk-marker-20 {
	top: 93px;
	left: 474px;
}
.ok-walk-marker-21 {
	top: 48px;
	left: 484px;
}
.ok-walk-marker-22 {
	top: 19px;
	left: 489px;
}
.ok-walk-marker-23 {
	top: 110px;
	left: 554px;
}
.ok-walk-marker-25 {
	top: 99px;
	left: 584px;
}
.ok-walk-marker-26 {
	top: 98px;
	left: 599px;
}
.ok-walk-marker-28 {
	top: 94px;
	left: 624px;
}
.ok-walk-marker-31 {
	top: 109px;
	left: 629px;
}
.ok-walk-marker-32 {
	top: 122px;
	left: 634px;
}
.ok-walk-marker-33 {
	top: 88px;
	left: 674px;
}
.ok-walk-marker-34 {
	top: 105px;
	left: 684px;
}
.ok-walk-marker-35 {
	top: 111px;
	left: 785px;
}
.ok-walk-marker-36 {
	top: 106px;
	left: 819px;
}
.ok-walk-marker-37 {
	top: 105px;
	left: 844px;
}
.ok-walk-marker-38 {
	top: 108px;
	left: 854px;
}
.ok-walk-marker-41 {
	top: 140px;
	left: 929px;
}
.ok-walk-marker-42 {
	top: 119px;
	left: 934px;
}
.ok-walk-marker-43 {
	top: 124px;
	left: 949px;
}


.ok-walk-story {
    width: 490px;
    float: left;
    padding-top: 20px;
}
.ok-walk-sidebar {
    padding-top: 20px;
    width: 490px;
    float: left;
    height: 100%;
    padding-left: 15px;
    background-color: #e2e2e2;
    background-image: url('http://i.cdn.turner.com/cnn/interactive/2013/05/us/sutter-walk-oklahoma/media/border.gif');
    background-repeat: repeat-y;
    background-position: left top;
    position: relative;
}
.ok-marker.active {
    background-color: #fff666;
}

.ok-walk-frame {
    display: none;
    margin-top: -10px;
}
.ok-walk-frame-fixed {
    position: fixed;
    top: 260px;
}
.ok-walk-frame-bottom {
    position: absolute;
    bottom: 0;
}

.ok-walk-photo-container {
    width: 350px;
    border: 1px solid rgb(238,238,238);
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    padding: 15px;
    margin-top: 9px;
}
p.ok-walk-photo-caption {
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 21px;
    color: rgb(51,51,51);
    margin: -5px 0 15px 0;
    padding: 0;
}
.ok-walk-photo {}
blockquote.twitter-tweet { visibility: hidden; }
h2 {
    font-size: 24px;
    font-weight: normal;
    padding-left: 10px;
}

h3 {
    padding-left: 10px;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 19px;
}

/* related content carousel */

.cnn-related-bin {
    width:960px;
    padding:10px;
    height:100px;
    background-color:#FBFBF3;
    border-top:1px solid #E3E3DC;
    border-bottom:1px solid #E3E3DC;
    margin:30px 0 30px -10px;
}

.cnn-related {
    height:68px;
    width:120px;
    float:left;
    margin-right:17px;
    font-weight:bold;
}

.cnn-related-meta {
    width: 150px;
    height:68px;
    float:left;
    margin-right:20px;
}

.cnn-related-meta>h3 {
    font-size:18px;
    font-weight:bold;
    line-height:22px;
}

.cnn-related>a {
    text-decoration:none;
    color:#004276;
    padding-top:4px;
    line-height:14px;
}